Subject: Re: [PATCH net-next] ipv6: optimize fl6_update_dst()

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Jan 2026 18:48:44 -0800

On Wed, 28 Jan 2026 18:55:47 +0000 Eric Dumazet wrote:
> - * Returns NULL if no txoptions or no srcrt, otherwise returns orig
> + * Returns NULL if no srcrt or invalid srcrt type, otherwise returns orig

I'm gonna take this opportunity to update this line to Return:
in accordance with kdoc rules, hope you don't mind. Applied.